<!-- The CitationList XML DTD - encodes the citation information extracted from a SGML or XML document for use with RefDB -->
<!-- (C) 2001 Markus Hoenicka <markus@mhoenicka.de> -->
<!-- $Id: citationlistx.dtd,v 1.4.2.1 2006/03/26 00:44:31 mhoenicka Exp $ -->

<!-- Invoke with the following declaration -->
<!-- <!DOCTYPE CITATIONLIST PUBLIC "-//Markus Hoenicka//DTD CitationList V1.0//EN" "http://refdb.sourceforge.net/dtd/citationlistx-1.0/citationlistx.dtd"> -->

<!-- The RefDB DSSSL stylesheet to extract bibliography information
     creates uppercase element names (courtesy of openjade), whereas the
     XSL stylesheets create lowercase names. This DTD covers both cases, so
     either output is valid -->

 <!ELEMENT CITATIONLIST (CITATION)+>

<!ELEMENT CITATION (XREF)+>

<!ELEMENT XREF (#PCDATA)>

<!ATTLIST XREF ENDTERM ID #IMPLIED>

<!ELEMENT citationlist (citation)+>

<!ELEMENT citation (xref)+>

<!ELEMENT xref (#PCDATA)>

<!ATTLIST xref endterm ID #IMPLIED>
